\@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
/* font-family: "Kiwi Maru", serif; */
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@300;400;500&display=swap');

/* font-family: "Zen Maru Gothic", serif; */
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');


.front_contents {
	position: relative;
	padding: min(calc(150px + (1vw - 19.2px) * 4.5307), 150px) 0; /* 150-80px (1920-375) */
	z-index: 10;
}
.wrapper_content {
	position: relative;
	width: 90%;
	max-width: 1240px;
	margin: 0 auto;
	z-index: 20;
}
#front_top_content, #front_bottom_content {
	position: relative;
	padding: min(calc(120px + (1vw - 19.2px) * 3.2362), 120px) 0; /* 120-70px (1920-375) */
	z-index: 10;
	background: #fff;
}
#front-sectionPost .postlist li {
	border: none!important;

}
.postlist li,
.postlist li:first-child {
	border: none!important;
}
.postlist .post_text {
	position: relative;
}
.postlist .post_text:after {
	content: '';
	display: inline-block;
	background-size: 3px 1px;
	background-image: linear-gradient(to right, #000000 1px, transparent 1px);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 5px;
	position: absolute;
	height: 1px;
	bottom: 0;
	right: 0;
	width: 93%;
}
body:not(.home) #front_bottom_content {
	display: none;
}

#front-sectionPost {
	width: 94%;
	max-width: 1600px;
	margin: 0 auto;
}
.postlist .post_text {
	padding: 26px 0;
}
.post .time, .postlist .time {
	font-weight: 400;
	color: #fff !important;
	background: #EA3341;
	padding: 8px 20px;
	letter-spacing: 1px;
	border-radius: 18px;
}
.post .time a, .postlist .time a {
	font-weight: 400;
	color: #fff!important;
}

.post4b li .post4b_contents {
	/* 	opacity: 1; */
	display: none;
}
.post4b .time {
	display: block;
	background: #EA3341;
}

.post_link a {
	color: #202020!important;
}
.post_link {
	border-bottom: none;
}

#wrapper {
	max-width: unset;
	padding: 0;
	position: relative;
	z-index: 1;
}

body {
	font-weight: 400;
	font-family: "Kiwi Maru", serif;
	font-style: normal;
	background: #fff;
}

body p {
	line-height: 2;
}

body:not(.home) #wrapper {
	width: unset;
}
body.category #wrapper, body.archive #wrapper , body.single #wrapper , body.page-contact #wrapper , body.page-thanks #wrapper , body.page-privacy #wrapper , body.error404 #wrapper {
	width: 94%;
	max-width: var(--content-max-width);
}

.page-id-17 #wrapper {
	width: 94%!important;
	max-width: var(--content-max-width);
	margin-inline: auto;
}
header#h1Header {
	background: #fff;
}
#thumbImg::before, header#h1Header::before {
	background: #fff;
	opacity: .5;
}
header#h1Header h1.title {
	font-family: "Kiwi Maru", serif;
	font-weight: 500;
	color: #EA3341;
	position: relative;
	font-size: var(--rem48);
}
header#h1Header h1.title::after {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/line.png)no-repeat;
	background-size: contain;
	width: 200px;
	height: 30px;
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
}

#header-upper {
	display: none!important;
}
.header__nav-contact {
	padding-right: 14px;
}
#header ul.header__contact {
	column-gap: 10px;
}
#header ul.header__contact li {
	height: auto;
}
#header a.head_btn {
	font-weight: 400;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: unset;
	border-radius: 25px;
	margin-top: -10px;
}
#header a.head_btn::before {
	display: inline-block;
	font-size: 1.4rem;
	margin-top: 4px;
	margin-right: 4px;
}
#header a.head_btn .note {
	font-weight: 400;
	font-size: 11px;
	white-space: nowrap;
	text-align: center;
	display: block;
	position: absolute;
	bottom: -18px;
	left: 50%;
	transform: translateX(-50%);
	color: #333333;
}
#header a.head_btn .note b {
	font-weight: 400;
}
#header a.head_btn.tel_btn {
	position: relative;
	background: #fff!important;
	border: solid 1px #EA3341;
	color: #EA3341;
}
#header a.head_btn.mail_btn {
	position: relative;
	background: #EA3341!important;
	color: #fff;
}
#header .logo img {
	width: 100%;
	max-width: 230px;
	height: auto;
}
nav#mainNav ul li a {
	color: #333333;
	padding: min(calc(15px + (1vw - 19.2px) * 0.5580), 15px) min(calc(28px + (1vw - 19.2px) * 1.6722), 28px);
}
nav#mainNav ul li a b {
	font-weight: 400;
	color: #333333;
}
nav#mainNav ul li.current-menu-item a b,
nav#mainNav ul li.current-menu-item a span {
	color: #EA3341;
}
nav#mainNav ul li.current-menu-parent a b,nav#mainNav ul li.current-menu-parent a span {
	color: #333333;
}
nav#mainNav ul li ul.sub-menu li.current-menu-item a {
	background: #fff;
	color: #333333;
}
nav#mainNav ul li ul.sub-menu li.current-menu-item a:hover {
	background: #f7f7f7!important;
}
nav#mainNav ul li.current-menu-item a {
	background: #fff;
}
nav#mainNav ul li.current-menu-item a:hover {
	background: #fff!important;
}
nav#mainNav ul li a:hover b,
nav#mainNav ul li a:hover span {
	color: #333333;
}
nav#mainNav ul li a:hover {
	background: #fff;
}
nav#mainNav ul li ul.sub-menu li a {
	font-weight: 400;
	color: #333333;
}
nav#mainNav ul li ul.sub-menu li::after {
	display: none;
}
nav#mainNav ul li ul.sub-menu li a:hover {
	background: #f7f7f7;
}
.spmenu #menu span, .spmenu #menu span:before, .spmenu #menu span:after {
	background: #EA3341;
}

.spmenu #menu p {
	color: #EA3341;
}

a#scrollUp {
	background: #EA3341;
}

#footer {
	padding: 30px;
}
#footer,#copyright {
	color: #fff;
	background: #EA3341;
}
#copyright {
	margin-top: 0;
}
#footer .footnav:not(:last-child) {
	margin-bottom: 20px;
}
#footer li a, .footeradd, .footertel, #footer li a:hover {
	color: #fff;
}
#footer .footnav ul > li::before, #footer .footnav ul > li::after {
	display: none;
}
#footer .socialicon {
	margin-bottom: 20px;
}
#footer .socialicon .fa-facebook:before, #footer .socialicon .fa-twitter:before, #footer .socialicon .fa-youtube:before, #footer .socialicon .fa-instagram:before, #footer .socialicon .fa-x-twitter:before, #footer .socialicon .fa-line:before, #footer .socialicon .fa-tiktok:before {
	color: #fff;
}

.inner {
	width: 94%;
	max-width: 1200px;
	margin-inline: auto;
}

h1.title {
	font-family: "Kiwi Maru", serif;
	font-size: var(--rem60);
	letter-spacing: .01em;
	color: #EA3341;
	line-height: 1.4;
	font-weight: 500;
	display: block;
	margin-bottom: 40px;
	width: fit-content;
	position: relative;
}
h1.title .ja {
	display: block;
	font-size: var(--rem20);
	color: #333333;
	position: relative;
}
h1.title .ja::after {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/line.png)no-repeat;
	background-size: contain;
	width: 110px;
	height: 15px;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
}

.post h2 {
	font-family: "Kiwi Maru", serif;
	font-weight: 500;
	font-size: var(--rem40);
	color: #333333;
	margin-top: 0;
	margin-bottom: 30px;
}
.post h2:after {
	display: none;
}

.post h3 {
	font-family: "Kiwi Maru", serif;
	font-weight: 500;
	border: none;
	padding: 0;
	margin-top: 0;
}

.post h4 {
	font-family: "Kiwi Maru", serif;
	font-weight: 400;
}

.post h4::before {
	background: #EA3341;
}

.linkBtn, .post .linkBtn, a.linkBtn {
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	position: relative;
	background: #EA3341;
	position: relative;
	display: block;
	width: 100%;
	max-width: 300px;
	padding: 15px 45px;
	text-align: center;
	border-radius: 40px;
	transition: all .3s;
	margin-top: 50px;
	margin-inline: auto;
}
.linkBtn::before, .post .linkBtn::before, a.linkBtn::before {
	content: '';
	display: inline-block;
	background: #fff;
	height: calc(tan(60deg) * 20px / 2);
	width: 14px;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	position: absolute;
	top: 50%;
	right: 25px;
	transform: translateY(-50%);
}
.linkBtn:hover, post .linkBtn:hover, a.linkBtn:hover{
	background: #EA3341!important;
	color: #fff!important;
}
.linkBtn:hover::after, post .linkBtn:hover::after, a.linkBtn:hover::after {
	top: -1px;
}
.linkBtn::after, .post .linkBtn::after, a.linkBtn::after {
	content: '';
	display: inline-block;
	width: calc(100% - 1px);
	height: 100%;
	border-radius: 40px;
	border: dashed 1px #B43733;
	background: unset;
	position: absolute;
	top: -8px;
	transform: none;
	margin: 0;
	left: 0;
	right: unset;
}

.contact_sec {
	position: relative;
	padding-top: 100px;
	padding-bottom: 100px;
	background: url(/wp-content/uploads/cta_bg.jpg)no-repeat;
	background-size: cover;
	background-position: center;
}
.contact_sec .inner {
	background: rgba(255, 255, 255, .7);
	padding: 60px 5%;
	max-width: 1000px;
}
.contact_sec .btn {
	display: flex;
	justify-content: center;
	gap: 20px;
	flex-wrap: wrap;
}
.contact_sec a {
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	display: block;
	text-align: center;
	width: 320px;
	max-width: 100%;
	position: relative;
	padding: 14px 0;
	border-radius: 40px;
}
.contact_sec a:hover {
	opacity: .7;
}
.contact_sec a::before {
	font-family: 'FontAwesome';
	display: inline-block;
	font-size: 1.6rem;
	margin-right: 4px;
    font-weight: 400;
    line-height: 1;
}
.contact_sec a.telLink {
	background: #fff;
	border: solid 1px #EA3341;
	color: #EA3341;
}
.contact_sec a.telLink::before {
	content: '\f095';
}
.contact_sec a.mailLink {
	background: #EA3341;
	color: #fff;
}
.contact_sec a.mailLink::before {
	content: '\f0e0';
}

/*-----------------------------
Top
------------------------------*/
.top_about {
	padding: 80px 0;
}
.top_about .flex {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.top_about .image {
	width: 47%;
    flex: 1;
    margin-right: calc(50% - 50vw);
    margin-left: 4%;
}
.top_about .text {
	width: 47%;
	position: relative;
}
.top_about .text::before {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/mark.png)no-repeat;
	background-size: contain;
	aspect-ratio: 597 / 676;
	width: 100%;
	max-width: 500px;
	position: absolute;
	left: -15%;
	bottom: -80px;
	z-index: -1;
}
.top_about h2 {
	font-weight: 500;
	text-align: left;
	margin-left: 0;
	color: #EA3341;
	width: fit-content;
}
.top_about h2 span {
	display: block;
	padding: 6px;
	margin-bottom: 10px;
	text-align: center;
	color: #EA3341;
	border: solid 1px #EA3341;
	border-radius: 10px;
}
.top_about .linkBtn {
	margin-left: 0;
}

.top_service {
	padding: 200px 0 120px;
	background: url(/wp-content/uploads/top_service_bg.jpg)no-repeat;
	background-size: cover;
	background-position: top;
}
.top_service .inner {
	position: relative;
}
.top_service .inner::after {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/top_service_icon.png)no-repeat;
	background-size: contain;
	aspect-ratio: 356 / 352;
	width: 300px;
	max-width: 24%;
	position: absolute;
	right: 0;
	top: -120px;
}
.top_service h1,
.top_service h1 .ja {
	color: #fff;
}
.top_service h1 img {
	width: 100%;
	max-width: 300px;
}
.top_service h1 .ja::after {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.top_service .flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top_service .image,
.top_service .text {
	width: 47%;
}
.top_service h2 {
	text-align: left;
	margin-left: 0;
	color: #fff;
}
.top_service p {
	color: #fff;
}
.top_service table,
.top_service th,
.top_service td {
	background: unset!important;
	color: #fff!important;
	font-weight: 500!important;
	border: none!important;
}
.top_service tr {
	border-bottom: 1px solid #fff;
}
.top_service .linkBtn {
	color: #EA3341;
	background: #FFFFFF;
}
.top_service .linkBtn::before {
	background: #EA3341;
}
.top_service .linkBtn:hover {
	background: #FFFFFF!important;
	color: #EA3341!important;
}
.top_service .linkBtn::after {
	border: dashed 1px #F9C5C3;
}

.top_reason {
	padding-top: 120px;
}
.top_reason .inner {
	position: relative;
}
.top_reason .inner::after {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/mark.png)no-repeat;
	background-size: contain;
	aspect-ratio: 597 / 676;
	width: 100%;
	max-width: 300px;
	position: absolute;
	right: -15%;
	top: 0;
	z-index: -1;
}
.top_reason ul {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-template-rows: auto;
	gap: 45px 30px;
}
.top_reason li img {
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
	border-radius: 15px;
}
.top_reason h3 {
	text-align: center;
	color: #EA3341;
	margin-top: 20px;
}

.top_recruit {
	padding-top: 120px;
}
.top_recruit .flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}
.top_recruit .image,
.top_recruit .text {
	width: 47%;
}
.top_recruit h2 {
	text-align: left;
	margin-left: 0;
}
.top_recruit .linkBtn {
	margin-left: 0;
}

.top_outline {
	padding: 120px 0;
}
.top_outline th {
	background: #EA3341!important;
	color: #fff!important;
	text-align: center!important;
}
.top_outline iframe {
	width: 100%;
	height: 350px;
	border-radius: 15px;
}

@media print, screen and (max-width: 768px) {
	.top_about {
		padding: 20px 0 70px;
	}
	.top_about .flex {
		flex-direction: column;
		gap: 30px;
	}
	.top_about .image {
		width: 90%;
		margin-inline: auto;
	}
	.top_about .text {
		width: 100%;
	}
	.top_about .text::before {
		max-width: 250px;
		left: -5%;
		bottom: -50px;
	}
	.top_about h2 {
		text-align: center;
		margin-inline: auto;
	}
	.top_about .linkBtn {
		margin-left: auto;
	}

	.top_service {
		padding: 90px 0 70px;
		background: url(/wp-content/uploads/top_service_bg-sp.jpg)no-repeat;
	}
	.top_service .inner::after {
		max-width: 33%;
	}
	.top_service h1 img {
		max-width: 200px;
	}
	.top_service .flex {
		flex-direction: column;
		gap: 30px;
	}
	.top_service .image,
	.top_service .text {
		width: 100%;
	}
	.top_service h2 {
		text-align: center;
		margin-left: auto;
	}

	.top_reason {
		padding-top: 70px;
	}
	.top_reason .inner::after {
		max-width: 200px;
		top: -30px;
		right: -5%;
	}
	.top_reason ul {
		grid-template-columns: repeat(1,1fr);
		gap: 40;
	}

	.top_recruit {
		padding-top: 70px;
	}
	.top_recruit .flex {
		flex-direction: column;
		gap: 30px;
	}
	.top_recruit .image,
	.top_recruit .text {
		width: 100%;
	}
	.top_recruit h2 {
		text-align: center;
		margin-left: auto;
	}
	.top_recruit .linkBtn {
		margin-left: auto;
	}

	.top_outline {
		padding: 70px 0;
	}
}

/*-----------------------------
事業所案内
------------------------------*/
.offices.sec01 h1 .ja {
	font-size: var(--rem40);
}
.offices.sec01 .table-scroll {
	overflow-x: scroll;
}
.offices.sec01 table,
.offices.sec01 th,
.offices.sec01 td {
	border: solid 1px #EA3341!important;
	vertical-align: middle;
	text-align: center!important;
}
.offices.sec01 table {
	min-width: 780px;
}
.offices.sec01 th {
	background: #FFD4D7;
	font-size: var(--rem40);
	font-weight: 400!important;
	width: auto!important;
}
.offices.sec01 td {
	font-size: var(--rem60);
	color: #EA3341;
	position: relative;
	padding: 50px 3%!important;
}
.offices.sec01 td span {
	font-size: 11px;
	display: block;
	line-height: 1.4;
	color: #333;
	text-align: left;
	position: absolute;
	width: calc(100% - 10px);
	left: 5px;
	bottom: 5px;
}

/* .offices.sec02 {
	padding-top: 120px;
} */
.offices.sec02 .wrap {
	background: #F9F7F7;
	border-radius: 20px;
	padding: 60px 30px;
	display: flex;
	flex-direction: column;
	gap: 120px;
	position: relative;
	z-index: -2;
}
.offices.sec02 .wrap::before {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/offices_mark.png)no-repeat;
	background-size: contain;
	aspect-ratio: 268 / 437;
	width: 220px;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: -1;
}
.offices.sec02 .flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 50px;
}
.offices.sec02 .text {
	width: 45%;
}
.offices.sec02 .text p {
	font-size: var(--rem24);
	width: fit-content;
	margin-left: auto;
}
.offices.sec02 .map {
	width: 51%;
}
.offices.sec02 .map iframe {
	width: 100%;
	aspect-ratio: 3 / 2;
}
.offices.sec02 h3 {
	font-weight: 500;
	text-align: center;
	color: #EA3341;
	font-size: var(--rem24);
}
.offices.sec02 .gallery img {
	border-radius: 15px;
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
}
.offices.sec02 th {
	background: #EA3341!important;
	text-align: center!important;
	color: #fff!important;
}

.offices.sec03 {
	padding-top: 120px;
}
.offices.sec03 .wrap {
	display: flex;
	flex-direction: column;
	gap: 70px;
	margin-top: 70px;
}
.offices.sec03 h3 {
	text-align: center;
}
.offices.sec03 ul {
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.offices.sec03 li a {
	background: #F9F7F7;
	border-radius: 100vmax;
	padding: 14px;
	position: relative;
	display: flex;
	align-items: center;
	gap: 10px;
	color: #EA3341;
}
.offices.sec03 li a::before {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/pdf.png)no-repeat;
	background-size: contain;
	aspect-ratio: 66 / 98;
	width: 20px;
}
.offices.sec03 .content {
	padding: 60px;
	background: #F9F7F7;
	border-radius: 20px;
	position: relative;
	overflow: hidden;
	z-index: -2;
}
.offices.sec03 .content::before {
	content: '';
	display: inline-block;
	background: url(/wp-content/uploads/offices_mark.png)no-repeat;
	background-size: contain;
	aspect-ratio: 268 / 373;
	width: 220px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.offices.sec03 .flex {
	display: flex;
	justify-content: center;
	gap: 40px 100px;
}
.offices.sec03 .flexBox p {
	font-size: var(--rwm24);
	line-height: 1.8;
}
.offices.sec03 .head {
	color: #EA3341;
	position: relative;
}
.offices.sec03 .head::before {
	content: '';
	display: inline-block;
	background: #EA3341;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	position: absolute;
	top: 2px;
	left: -30px;
}

@media print, screen and (min-width: 1023px) {
	.offices.sec01 .table-scroll {
		overflow: scroll;
		scrollbar-width: none; /* Firefox */
		-ms-overflow-style: none;  /* IE/Edge */
	}
	.offices.sec01 .table-scroll::-webkit-scrollbar {
	  display: none;  /* Chrome, Safari, Opera */
	}
}

@media print, screen and (max-width: 768px) {
/* 	.offices.sec02 {
		padding-top: 70px;
	} */
	.offices.sec02 .wrap {
		padding: 40px 25px;
		gap: 70px;
	}
	.offices.sec02 .wrap::before {
		width: 140px;
	}
	.offices.sec02 .flex {
		flex-direction: column;
		gap: 30px;
		margin-bottom: 40px;
	}
	.offices.sec02 .text {
		width: 100%;
	}
	.offices.sec02 .text p {
		text-align: center;
		width: 100%;
		margin-inline: auto;
	}
	.offices.sec02 .map {
		width: 100%;
	}

	.offices.sec03 {
		padding-top: 70px;
	}
	.offices.sec03 .wrap {
		gap: 40px;
		margin-top: 40px;
	}
	.offices.sec03 .content {
		padding: 30px 40px;
	}
	.offices.sec03 .content::before {
		width: 140px;
	}
	.offices.sec03 .flex {
		flex-direction: column;
		gap: 30px;
	}
	.offices.sec03 .head::before {
		width: 18px;
		height: 18px;
		left: -24px;
		top: 4px;
	}
}

/*-----------------------------
サービス案内
------------------------------*/
.service.sec01 ul {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-template-rows: auto;
	gap: 45px 30px;
}
.service.sec01 li img {
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
	border-radius: 15px;
}
.service.sec01 h3 {
	text-align: center;
	color: #EA3341;
	margin-top: 20px;
}

@media print, screen and (max-width: 768px) {
	.service.sec01 ul {
		grid-template-columns: repeat(1,1fr);
		gap: 40px;
	}
}

/*-----------------------------
採用情報
------------------------------*/
.recruit.sec01 .flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.recruit.sec01 .image,
.recruit.sec01 .text {
	width: 47%;
}
.recruit.sec01 .image img {
	border-radius: 15px;
}

.recruit.sec02 {
	padding-top: 120px;
}
.recruit.sec02 th {
	background: #EA3341!important;
	text-align: center!important;
	color: #fff!important;
}

@media print, screen and (max-width: 768px) {
	.recruit.sec01 .flex {
		flex-direction: column;
		gap: 30px;
	}
	.recruit.sec01 .image,
	.recruit.sec01 .text {
		width: 100%;
	}

	.recruit.sec02 {
		padding-top: 70px;
	}
}

/*-----------------------------
お問い合わせ
------------------------------*/
.post .subimitarea .linkBtn {
	padding: 0;
}
body.page-contact .post table th {
	background: #EA3341!important;
	color: #fff!important
}
.wpcf7-form .must {
	background: #fff!important;
	color: #EA3341!important;
	border: solid 1px #EA3341;
}
.post .subimitarea .linkBtn input[type="submit"] {
	color: #fff!important;
	padding: 20px;
}
.post .subimitarea .linkBtn::after,
.post .subimitarea .linkBtn::before{
	display: none;
}


/*--メディアクエリ--------------------------------------------*/
@media print, screen and (max-width: 1023px) {
	#content, #content.wide {
		width: 100%;
	}

	nav#mainNav ul li a {
		padding: 20px 10px;
		background: #fff;
	}
	nav#mainNav ul li a span {
		display: none;
	}
}

@media screen and (min-width: 769px){
	.dsp_hp { display:block; }
	.dsp_smt { display:none; }
}
@media screen and (max-width: 768px){
	.dsp_hp { display:none; }
	.dsp_smt { display:block; }

	.post h2 {
		margin-bottom: 20px;
	}

	.contact_sec {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.contact_sec .inner {
		padding: 30px 5%;
	}
}

@media print, screen and (max-width: 640px) {
	.postlist .post_text:after {
		width: calc(100%);
	}
}